/* @group code highlighting */

.code .br0, pre .br0  { color: #66cc66; }
.code .co1, pre .co1  { color: #808080; font-style: italic; }
.code .co2, pre .co2  { color: #808080; font-style: italic; }
.code .co3, pre .co3  { color: #808080; }
.code .coMULTI, pre .coMULTI  { color: #808080; font-style: italic; }
.code .es0, pre .es0  { color: #000099; font-weight: bold; }
.code .kw1, pre .kw1  { color: #b1b100; }
.code .kw2, pre .kw2  { color: #000000; font-weight: bold; }
.code .kw3, pre .kw3  { color: #000066; }
.code .kw4, pre .kw4  { color: #993333; }
.code .kw5, pre .kw5  { color: #0000ff; }
.code .me1, pre .me1  { color: #006600; }
.code .me2, pre .me2  { color: #006600; }
.code .nu0, pre .nu0  { color: #cc66cc; }
.code .re0, pre .re0  { color: #0000ff; }
.code .re1, pre .re1  { color: #0000ff; }
.code .re2, pre .re2  { color: #0000ff; }
.code .re3, pre .re3  { color:#ff3333; font-weight:bold; }
.code .re4, pre .re4  { color: #009999; }
.code .st0, pre .st0  { color: #ff0000; }
.code .sy0, pre .sy0  { color: #66cc66; }
